
*{ font-family:"微软雅黑"; margin:0; padding:0;outline:none; -webkit-font-smoothing:antialiased !important; -ms-text-size-adjust: 100% !important; -webkit-text-size-adjust: 100% !important; /*修正手持设备字体变化*/}
*{-webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-tap-highlight:rgba(0,0,0,0); -webkit-text-size-adjust:none;} 
input,img,textarea{ border:none;}
a{ text-decoration:none;}
a{ blr:expression(this.onFocus=this.blur()); /* IE Opera */ outline:none; /* FF Opera */ } a:focus{ -moz-outline-style: none; /* FF */ }
li{ list-style:none;}
input,textarea,select {outline:none;}
textarea{ resize:none;}
.qing{ display:block; clear:both; overflow:hidden;}
.juzhong{ display:block; width:1260px; margin:0 auto;}
.lf{ display:block; float:left; overflow:hidden;}
.rf{ display:block; float: right; overflow:hidden;}
a:hover {text-decoration: none;}


.jgtbg{ height:380px; width:100%;  overflow:hidden; position:relative;}
.jgtbg_wx{ height:575px; width:100%;  overflow:hidden; position:relative;}
.jgtbg0{ width:100%; height:100%; position:absolute; z-index:1; left:0; top:0;}

.jg_ser1{ width:100%; text-align:center; position: relative; z-index:6;top:186px;}
.jg_ser1 {animation:jg_ser1 0.6s cubic-bezier(1, .57, .48, 1.1) 0.5s both;
-webkit-animation:jg_ser1 0.6s cubic-bezier(1, .57, .48, 1.1) 0.5s both;
-moz-animation:jg_ser1 0.6s cubic-bezier(1, .57, .48, 1.1) 0.5s both;
-ms-animation:jg_ser1 0.6s cubic-bezier(1, .57, .48, 1.1) 0.5s both;
-o-animation:jg_ser1 0.6s cubic-bezier(1, .57, .48, 1.1) 0.5s both; }
@keyframes jg_ser1
{0% {top:26px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:186px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-webkit-keyframes jg_ser1
{0% {top:26px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:186px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-moz-keyframes jg_ser1
{0% {top:26px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:186px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-ms-keyframes jg_ser1
{0% {top:26px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:186px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-o-keyframes jg_ser1
{0% {top:26px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:186px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}

.jg_ser2{ line-height:26px; font-size:16px; color:#ffffff; text-align:center; position: absolute;top:272px; width:100%; z-index:6;}
.jg_ser2 table{ margin:0 auto; }
.jg_ser2 table a{ width:149px; height:41px; display:block; margin:0 7px; position:relative; float:left; color:#fffefe; line-height:41px; overflow: hidden; background: url(../img/fla_qie3.png) center center no-repeat; cursor:pointer;}
.jg_ser2 table a:visited{ color:#fffefe;}
.jg_ser2 table a span{ display:block; position:relative; top:0;}
.jg_ser2 table a, .jg_ser2 table a span{
	-webkit-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.65, 1.2);
	-moz-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.65, 1.2);
	-o-transition: all 0.4s cubic-bezier(0.25, 0.46, 0.65, 1.2);
	transition: all 0.4s cubic-bezier(0.25, 0.46, 0.65, 1.2);}
.jg_ser2 a:hover{ background:url(../img/fla_qie2.png) center center no-repeat;}
.jg_ser2 a:hover span{ top:-41px;}

.jg_ser2 {animation:jg_ser2 0.8s cubic-bezier(1, .57, .48, 1.1) 0.6s both;
-webkit-animation:jg_ser2 0.8s cubic-bezier(1, .57, .48, 1.1) 0.6s both;
-moz-animation:jg_ser2 0.8s cubic-bezier(1, .57, .48, 1.1) 0.6s both;
-ms-animation:jg_ser2 0.8s cubic-bezier(1, .57, .48, 1.1) 0.6s both;
-o-animation:jg_ser2 0.8s cubic-bezier(1, .57, .48, 1.1) 0.6s both; }
@keyframes jg_ser2
{0% {top:432px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:272px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-webkit-keyframes jg_ser2
{0% {top:432px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:272px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-moz-keyframes jg_ser2
{0% {top:432px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:272px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-ms-keyframes jg_ser2
{0% {top:432px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:272px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-o-keyframes jg_ser2
{0% {top:432px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{top:272px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}


.ddafwk{ background:#FFF; padding:25px 0 75px; overflow:hidden;}
.dafwk{ width:94%; margin:0 auto; overflow:hidden; position:relative;}
.dfwk{ width:20%; float:left; position:relative; }
.dafwk_ti{padding-bottom:58px; width:288px; height:110px; margin:0 auto; position:relative;}
.dafwk_ti img{ position: absolute; display:block;}
.dat1_01{ left:0; top:0;} .dat1_02{ right:0; top:0;} .dat1_03{ right:0; bottom:80px;}
.dat1_01{
	animation:dat1_01 0.5s cubic-bezier(1, .57, .48, 1.1) 0.3s both;
	-webkit-animation:dat1_01 0.5s cubic-bezier(1, .57, .48, 1.1) 0.3s both;
	-moz-animation:dat1_01 0.5s cubic-bezier(1, .57, .48, 1.1) 0.3s both;
	-ms-animation:dat1_01 0.5s cubic-bezier(1, .57, .48, 1.1) 0.3s both;
	-o-animation:dat1_01 0.5s cubic-bezier(1, .57, .48, 1.1) 0.3s both; }
@keyframes dat1_01
{0% { top:100px;opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{ top:0px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-webkit-keyframes dat1_01
{0% { top:100px;opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{ top:0px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-moz-keyframes dat1_01
{0% { top:100px;opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{ top:0px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-ms-keyframes dat1_01
{0% { top:100px;opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{ top:0px; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-o-keyframes dat1_01
{0% { top:100px;opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{ top:0; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}

.dat1_02, .dat1_03{
	animation:dat1_02 0.5s cubic-bezier(1, .57, .48, 1.1) both;
	-webkit-animation:dat1_02 0.5s cubic-bezier(1, .57, .48, 1.1) both;
	-moz-animation:dat1_02 0.5s cubic-bezier(1, .57, .48, 1.1) both;
	-ms-animation:dat1_02 0.5s cubic-bezier(1, .57, .48, 1.1) both;
	-o-animation:dat1_02 0.5s cubic-bezier(1, .57, .48, 1.1) both; }
.dat1_02{animation-delay:0.7s; -webkit-animation-delay:0.7s; -ms-animation-delay:0.7s; -moz-animation-delay:0.7s; -o-animation-delay:0.7s;}
.dat1_03{animation-delay:1.2s; -webkit-animation-delay:1.2s; -ms-animation-delay:1.2s; -moz-animation-delay:1.2s; -o-animation-delay:1.2s;}
@keyframes dat1_02
{0% { right:-100px;opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{ right:0; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-webkit-keyframes dat1_02
{0% { right:-100px;opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{ right:0; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-moz-keyframes dat1_02
{0% { right:-100px;opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{ right:0; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-ms-keyframes dat1_02
{0% { right:-100px;opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{ right:0; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-o-keyframes dat1_02
{0% { right:-100px;opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{ right:0; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
	
	

.dfwkx1, .dfwkx2, .dfwkx3, .dfwkx4, .dfwkx5, .dfwkx6{ width:1px; height:100%; background:#cee0e5; position:absolute; }
.dfwkx1{ left:0;} .dfwkx2{ left:20%;} .dfwkx3{ left:40%;} .dfwkx4{ left:60%;}.dfwkx5{left:80%;} .dfwkx6{ right:0;}

.dfw1{ display:block; text-align:center; line-height:36px; font-size:24px; color:#000; padding:17px 15px 0; height:76px;}
.dfw1 span{ display:block; clear:both; font-size:14px; color:#000; line-height:20px !important;}
.dfw2{ text-align:center; padding: 0 15px 19px; height:62px; position: relative;}
.dfw2_2{width:90px; height:0px; position:absolute; display:block; top:0; left:50%; margin-left:-45px;}
.dfw2_2{
	-webkit-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 1.1);
	-moz-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 1.1);
	-o-transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 1.1);
	transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 1.1);}
.dfwk:hover .dfw2_2{ height: 62px; }

.dfw3{ display:block; text-align:center; color:#000; font-size:14px; line-height:30px; padding:0 20px 30px;}

.dfwk{
	animation:dfwk 1s cubic-bezier(1, .57, .48, 1.1) 0s both;
	-webkit-animation:dfwk 1s cubic-bezier(1, .57, .48, 1.1) 0s both;
	-moz-animation:dfwk 1s cubic-bezier(1, .57, .48, 1.1) 0s both;
	-ms-animation:dfwk 1s cubic-bezier(1, .57, .48, 1.1) 0s both;
	-o-animation:dfwk 1s cubic-bezier(1, .57, .48, 1.1) 0s both; }
.dfwk_01{animation-delay:0.2s; -webkit-animation-delay:0.2s; -ms-animation-delay:0.2s; -moz-animation-delay:0.2s; -o-animation-delay:0.2s;}
.dfwk_02{animation-delay:0.4s; -webkit-animation-delay:0.4s; -ms-animation-delay:0.4s; -moz-animation-delay:0.4s; -o-animation-delay:0.4s;}
.dfwk_03{animation-delay:0.6s; -webkit-animation-delay:0.6s; -ms-animation-delay:0.6s; -moz-animation-delay:0.6s; -o-animation-delay:0.6s;}
.dfwk_04{animation-delay:0.8s; -webkit-animation-delay:0.8s; -ms-animation-delay:0.8s; -moz-animation-delay:0.8s; -o-animation-delay:0.8s;}
.dfwk_05{animation-delay:1s; -webkit-animation-delay:1s; -ms-animation-delay:1s; -moz-animation-delay:1s; -o-animation-delay:1s;}
@keyframes dfwk
{0% { top:300px;opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{ top:0; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-webkit-keyframes dfwk
{0% { top:300px;opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{ top:0; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-moz-keyframes dfwk
{0% { top:300px;opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{ top:0; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-ms-keyframes dfwk
{0% { top:300px;opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{ top:0; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}
@-o-keyframes dfwk
{0% { top:300px;opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
100%{ top:0; opacity:1; -moz-opacity:1;  -ms-opacity:1;  -o-opacity:1; -webkit-opacity:1;   filter: alpha(opacity=100);}}

.fwtk{ background:#efefef; padding:40px 0;}
.fwti{ display:block; width:288px; height:110px; margin:0 auto; padding-bottom:5px;}


.jgtcbg{ background:#fff; padding:35px 0 62px;}
.jgtc_bt{ text-align:center; padding-bottom:25px; width:288px; height:110px; margin:0 auto; position:relative;}
.jgtc_bt img{ position: absolute; display:block;}
.djg_bt1{ left:0; top:100px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);} 
.djg_bt2{ right:-100px; top:0; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);}
 .djg_bt3{ right:-100px; bottom:25px; opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);}

.dajgk{ width:96%; margin:0 auto; overflow:hidden; position:relative; }
.jgk1{ position:relative; float:left; width:16.6666667%; top:300px;opacity:0; -moz-opacity:0;  -ms-opacity:0;  -o-opacity:0; -webkit-opacity:0;   filter: alpha(opacity=0);}
.jgk1_1{ padding:32px 0 18px; height:150px;}
.jgk1_1_1{ text-align:center; font-size:24px; line-height:40px; color:#FFF; padding-bottom:24px;}
.jgk1_1_21{ width:26px; height:26px; clear:both; position:relative; line-height:26px; color:#8cd5f7; font-size:22px; text-align:center; background:url(../img/abc_q.png) center center no-repeat; margin-left:auto; margin-right:auto;}
.jgk1_1_22{ color:#06587e; font-size:14px; line-height:26px; padding-top:8px;}
.jgk1_1_23{ color:#06587e; font-size:14px; line-height:24px; font-weight:bold;}

.jgk1_2{ display:block; background:#FFF; border:1px solid #dcdcdc; border-top:none; position:relative; z-index:2;  clear:both;}
.jgk1_2_1{ padding:17px 26px; line-height:24px; font-size:14px; color:#252525;}
.jgk1_2_2{ display:block; background:#f6f6f6; font-size:12px; color:#252525; line-height:30px; padding:15px 30px; height:auto; min-height:120px; _height:120px; }
.jgk1_2_3{ display:block; font-size:12px; color:#484747; line-height:30px; height:auto; min-height:120px; _height:120px; padding:15px 30px 53px;}
.jgk1_3{ display:block; position:relative; z-index:4; clear:both; overflow:hidden; width:74px; height:55px; background:url(../img/ckbg.png) center center no-repeat; font-size:12px; color:#606060; line-height:18px; text-align:center; padding-top:19px; margin:-35px auto 0;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%;border-radius:50%;}

.fbgx{ clear:both; position:relative; overflow:hidden; width:15px; height:2px; position: relative; margin:0 auto;}
.jgk1_1_3{ text-align:center; padding-top:4px;}

.lcbg0{ display:block; position:relative; overflow:hidden; background:url(../img/flcbg.jpg) center top no-repeat; height:736px; padding-top:44px;}
.lctu{ display:block; padding-top:50px; text-align:center;}

.ser-tixi{
	display: block;
	width: 1260px;
	height: 700px;
	margin: 0 auto;
	position: relative;
	background: url(img/ser1.png) center center no-repeat);
}
.ser-tiwzk{
	display:block;
	width: 250px;
	position: absolute;
	z-index: 1;
}
.ser-tiwzk-ti{
	display: block;
	text-align: center;
	margin-bottom: 6px;
	line-height: 36px;
	font-size: 24px;
	color: #000000;
}
.ser-tiwzk-js{
	display: block;
	line-height: 23px;
	font-size: 12px;
	color: #686868;
}
.ser-tiwzk1{
	top: 80px;
	left: 110px;
}
.ser-tiwzk2{
	top: 80px;
	left: 930px;
}
.ser-tiwzk3{
	top: 315px;
	left: 110px;
}
.ser-tiwzk4{
	top: 315px;
	left: 930px;
}
.ser-tiwzk5{
	top: 547px;
	left: 110px;
}
.ser-tiwzk6{
	top: 547px;
	left: 930px;
}
.huilb{
	display: block;
	float: right;
	border: 2px solid #d1d1d1;
	border-radius: 6px;
	width: 100px;
	height: 34px;
	overflow: hidden;
	text-align: center;
	line-height: 30px;
	font-size: 14px;
	color: #666;
}
.huilb span{
	display: block;
	position: relative;
	line-height: 30px;
	font-size: 14px;
	color: #666;
	top: 0;
}
.huilb:hover{
	border-color: #0098c5;
}
.huilb:hover span{
	top:-100%;
	color: #0098c5;
}
.huilb span, .huilb{
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
}
